body{

    margin:0;

    background:#f4f6f9;

    font-family:
    "Yu Gothic",
    sans-serif;

}

.container{

    max-width:700px;

    margin:auto;

    padding:20px;

}

h1{

    text-align:center;

}

.notice{

    background:#fff8dd;

    border-left:5px solid orange;

    padding:15px;

    margin-bottom:20px;

}

.card{

    background:white;

    border-radius:10px;

    padding:25px;

    box-shadow:0 2px 10px rgba(0,0,0,0.1);

}

label{

    display:block;

    margin-top:15px;

    margin-bottom:5px;

    font-weight:bold;

}

input{

    width:100%;

    padding:10px;

    font-size:18px;

    box-sizing:border-box;

}

button{

    width:100%;

    margin-top:25px;

    padding:15px;

    font-size:20px;

    cursor:pointer;

}

.result{

    margin-top:30px;

    text-align:center;

}

#fee{

    font-size:42px;

    font-weight:bold;

    color:#d50000;

}